
<ShakeBoneSettings Version="2">
  <Camera name="Base">
    <Bone name="boneAntenna_001" TranslationNoiseIndex="0" RotationNoiseIndex="1" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.300000">
      <Transform Name="rotateZ" minVal="-2.000000" maxVal="2.000000"/>
    </Bone>
    <Bone name="boneAntennaR_003" TranslationNoiseIndex="0" RotationNoiseIndex="1" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.300000">
      <Transform Name="rotateZ" minVal="-2.000000" maxVal="2.000000"/>
    </Bone>
    <Bone name="boneAntennaL_003" TranslationNoiseIndex="0" RotationNoiseIndex="1" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.300000">
      <Transform Name="rotateZ" minVal="-2.000000" maxVal="2.000000"/>
    </Bone>
  </Camera>
</ShakeBoneSettings>